.A_modal {
    display: none;
    position: fixed;
    z-index: 2;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.8);
    animation-name: backgroundFade;
    animation-duration: 0.2s;
}

@keyframes backgroundFade {
    from {opacity: 0}
    to {opacity: 1}
}

#A_info {
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 4px solid #190d38;
    border-radius: 5px;
    background-color: #050111;
    margin: 10% auto;
    width: 20%;
    animation-name: modalopen;
    animation-duration: 0.5s;
    padding: 0.2vw 1.3vw 0.7vw;
}

#A_titleText {
    color: #acb0de; 
    font-size: 0.55vw;
    margin: 0.4vw;
    line-height: 1.5;
    text-align: center;
    font-style: italic;
}

#A_licenseText {
    color: #acb0de; 
    font-size: 0.6vw;
    margin: 0.5vw;
    line-height: 1.5;
    text-align: center;
}

#A_resetBackground {
    position: fixed;
    width: 100%;
    height: 100%;    
    background-image: url("../assets/images/background4.png");
}

#A_info {
    display: none;
}

.A_closeModal {
    align-self: flex-end;
    position: absolute;
    color: lightyellow;
    float: right;
    font-size: 1.1vw;
    margin-right: -0.7vw;
}

.A_closeModal:hover, 
.A_closeModal:focus {
    text-decoration: none;
    cursor: pointer;
}

@keyframes modalopen {
    from {opacity: 0}
    to {opacity: 1}
}

.A_textbox {
    width: 100%;
    overflow: hidden;
    font-size: 0.6vw;
    padding: 0px 0;
    margin: 11px 0;
    border-radius: 4px;
}

.A_textbox input {
    border: none;
    outline: none;
    width: 100%;
    border: 1px solid #47338080;
    background: none;
    color: #acb0de; 
    font-size: 0.75vw;
    padding: 9px 0 9px 5px;
}